<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Module%3ANavbox_timeline%2Fstyles.css</id>
	<title>Module:Navbox timeline/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Module%3ANavbox_timeline%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Module:Navbox_timeline/styles.css&amp;action=history"/>
	<updated>2026-07-16T18:57:14Z</updated>
	<subtitle>在这个wiki上该页的修订历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Module:Navbox_timeline/styles.css&amp;diff=4276844&amp;oldid=prev</id>
		<title>imported&gt;InstantNull：​←建立内容为“.timeline-wrapper {  	width: 100%; 	border-collapse: collapse; 	table-layout: fixed; }  .timeline-wrapper-cell { 	padding: 0; 	overflow: auto; }  .timeline-table { 	width: 100%; 	border-collapse: collapse; 	text-align: center; }  .timeline-row &gt; * { 	border-style: solid; 	border-color: #FDFDFD; 	border-width: 2px 2px 0 0; }  .timeline-row:first-child &gt; * { 	border-top-width: 0; }  .timeline-row &gt; :last-child { 	border-right-width: 0; }  .timeli…”的新页面</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Module:Navbox_timeline/styles.css&amp;diff=4276844&amp;oldid=prev"/>
		<updated>2023-07-23T13:04:15Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=WP:AES&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;WP:AES（页面不存在）&quot;&gt;←&lt;/a&gt;建立内容为“.timeline-wrapper {  	width: 100%; 	border-collapse: collapse; 	table-layout: fixed; }  .timeline-wrapper-cell { 	padding: 0; 	overflow: auto; }  .timeline-table { 	width: 100%; 	border-collapse: collapse; 	text-align: center; }  .timeline-row &amp;gt; * { 	border-style: solid; 	border-color: #FDFDFD; 	border-width: 2px 2px 0 0; }  .timeline-row:first-child &amp;gt; * { 	border-top-width: 0; }  .timeline-row &amp;gt; :last-child { 	border-right-width: 0; }  .timeli…”的新页面&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.timeline-wrapper { &lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	table-layout: fixed;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-wrapper-cell {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	overflow: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-table {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-row &amp;gt; * {&lt;br /&gt;
	border-style: solid;&lt;br /&gt;
	border-color: #FDFDFD;&lt;br /&gt;
	border-width: 2px 2px 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-row:first-child &amp;gt; * {&lt;br /&gt;
	border-top-width: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-row &amp;gt; :last-child {&lt;br /&gt;
	border-right-width: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-decade,&lt;br /&gt;
.timeline-year {&lt;br /&gt;
	background-color: #F0F0F0;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-label {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	padding: 0 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-blank {&lt;br /&gt;
	background-color: #E0E0E0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-item {&lt;br /&gt;
	background-color: #C0C0C0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.timeline-decade,&lt;br /&gt;
.timeline-year,&lt;br /&gt;
.timeline-item {&lt;br /&gt;
	padding: 0 0.25em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;InstantNull</name></author>
	</entry>
</feed>